Vanport 2007_nc
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Vanport without Festival Turns
  EventName = Vanport without Festival Turns
  GrandPrixName = Vanport without Festival Turns 	//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Vanport International Raceway
  Location = Portland, Oregon, USA
  Length =  1.964 miles \ 3.152 km 
  TrackType = Permenant Road Course
  Max Vehicles = 45
  
  TerrainDataFile = ..\Vanport.tdf

  GarageDepth = 2.0
  RacePitKPH = 80
  NormalPitKPH = 60
  FormationSpeedKPH = 90
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 10:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 13:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 15:00
  RaceLaps = 200
  RaceTime = 300

  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=15.0

  Latitude = 45       // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 10   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (170,170,170)

  DayAmbientRGB = (110,110,120)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (130,130,130)

  NightAmbientRGB = (5,10,23)
  NightDirectionalRGB = (6,6,10)
  NightFogRGB = (0,0,0)

  
  SettingsFolder = Vanport     // AI will search for setup file named "Portland.svm"
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
