Vanport Wet 2007_nc
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Vanport without Festival Turns
  EventName = Vanport Wet without Festival Turns
  GrandPrixName = Vanport Wet without Festival Turns 	//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Vanport International Raceway
  Location = Portland, Oregon, USA
  Length =  1.964 miles \ 3.152 km 
  TrackType = Permenant Road Course
  Max Vehicles = 45
  
  TerrainDataFile = ..\Vanport_Wet.tdf

  GarageDepth = 2.0
  RacePitKPH = 80
  NormalPitKPH = 60
  FormationSpeedKPH = 90
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 10:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 13:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 15:00
  RaceLaps = 200
  RaceTime = 300

  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=15.0

  Latitude = 45       // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 10   // default date for the race

  SunriseAmbientRGB = (85,85,85)   
  SunriseDirectionalRGB = (45,45,45)
  SunriseFogRGB = (43,53,55)

  DayAmbientRGB = (105,105,105)
  DayDirectionalRGB = (155,155,155)
  DayFogRGB = (77,80,82)

  SunsetAmbientRGB = (72,70,70)
  SunsetDirectionalRGB = (35,32,32)
  SunsetFogRGB = (37,41,35) 

  NightAmbientRGB = (30,30,40)
  NightDirectionalRGB = (30,30,40)
  NightFogRGB = (0,0,0)
  
  SettingsFolder = Vanport Wet    // AI will search for setup file named "Portland Wet.svm"
  //SettingsCopy = Grip.svm
  //SettingsCopy = Sardian_Heights_Short.svm
  //SettingsAI = Sardian_Heights_Short.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
